# Akamai\Open\EdgeGrid\Client::setInstanceVerbose

#### Print formatted JSON responses to output

## Signature

`public function setInstanceVerbose(bool|resource $enable )`

## Parameters

`$enable` — object

## Returns

$this

## Test Coverage

### Information

- Coverage: 3/3 Lines (100%)
- Tests: 4
- Passed: 4 (100%)

### Tests

- [ PASSED ] — Akamai\Open\EdgeGrid\Tests\Handler\VerboseTest::testInstanceVerboseSingle
- [ PASSED ] — Akamai\Open\EdgeGrid\Tests\Handler\VerboseTest::testInstanceVerboseMultiple
- [ PASSED ] — Akamai\Open\EdgeGrid\Tests\Handler\VerboseTest::testVerboseOverrideSingle
- [ PASSED ] — Akamai\Open\EdgeGrid\Tests\Handler\VerboseTest::testVerboseOverrideMultiple